@charset "utf-8";
/**
 * 基本スタイル
 *
 * @since	2013.12.01
 * @version	1.0
 * @author	msc) ishimoto
 */
html {
	margin:						0;
	padding:					0;
	overflow:					auto;
	-moz-text-size-adjust:		none;
	-webkit-text-size-adjust:	100%;
	}
*{
	margin:				0;
	padding:			0;
	box-sizing:			border-box;	/* ボックスサイズ枠線まで含める */	
	-moz-box-sizing:	border-box;
	-webkit-box-sizing:	border-box;
	}
	
img{/*画像 縦配置時の隙間なくす*/
	vertical-align:	middle !important;
	-webkit-backface-visibility: hidden;
}

body{
	padding:		0;
	font-size:		1em;
	font-family: 	"Meiryo","メイリオ","ＭＳ　Ｐゴシック","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3",sans-serif;
	font-weight:	normal;
	line-height:	175%;
	color: #595757;
	margin: 0 auto;
}

body::-webkit-scrollbar {
	width: 20px; /* 垂直方向のスクロールバーの幅 */
	height: 20px; /* 水平方向のスクロールバーの幅 */
}

body::-webkit-scrollbar-thumb {
	background: #ffa12d;
	border-radius: 10px;
}

body::-webkit-scrollbar-track {
	background-color: #000;
	border-radius: 5px;
	border: 9px solid transparent;
	background-clip: content-box;
}

body::-webkit-scrollbar-corner {
	display: none;
}

.menu_list::-webkit-scrollbar {
	width: 20px; /* 垂直方向のスクロールバーの幅 */
	height: 20px; /* 水平方向のスクロールバーの幅 */
}

.menu_list::-webkit-scrollbar-thumb {
	background: #ffa12d;
	border-radius: 10px;
}

.menu_list::-webkit-scrollbar-track {
	background-color: #000;
	border-radius: 5px;
	border: 9px solid transparent;
	background-clip: content-box;
}

.menu_list::-webkit-scrollbar-corner {
	display: none;
}

select.selectbox {
	-webkit-appearance: none;
	appearance: none; /* デフォルトのスタイルを無効 */
	background: url(../img/yajirusi.png) no-repeat;
	background-position: right 10px center;
	background-size: 15px 15px;
	padding-left: 5px;
	border: 1px solid rgb(118, 118, 118);
	color: black;
}
select.selectbox:disabled {
	background-color: gainsboro;
	opacity: 1.0;
}
select.selectbox::-ms-expand {
	display: none; /* デフォルトのスタイルを無効(IE用) */
}

select::-webkit-scrollbar {
	width: 20px; /* 垂直方向のスクロールバーの幅 */
	height: 20px; /* 水平方向のスクロールバーの幅 */
}

select::-webkit-scrollbar-thumb {
	background: #ffa12d;
	border-radius: 10px;
}

select::-webkit-scrollbar-track {
	background-color: #000;
	border-radius: 5px;
	border: 9px solid transparent;
	background-clip: content-box;
}

select::-webkit-scrollbar-corner {
	display: none;
}
/* リンク
*********************************/
/*
a:link {
	color: #06c;
	text-decoration: underline;
}
*/
a:visited {
	color: #06c;
	text-decoration: none;
}

a:active {
	color: #06c;
	text-decoration: none;
}
/*
a:hover {
	color: #06c;
	text-decoration: none;
}
*/

/* 汎用
*********************************/
.right {
	text-align: right !important;
}
.floatR {
	float: right;
}

.left {
	text-align: left !important;
}
.floatL {
	float: left;
}

.center {
	text-align: center !important;
}

.top {
	vertical-align: top !important;
}

.middle {
	vertical-align: middle !important;
}

.bottom {
	vertical-align: bottom !important;
}

.fixed {
	position: fixed !important;
}

.absolute {
	position: absolute !important;
}

.relative {
	position: relative !important;
}

.hide {
	display: none;
}

.inlineblock {
	display: inline-block;
}

.invisible {
	visibility: hidden;
}

.bold {
	font-weight: bold;
}

.break {
	word-break: break-all;
	word-wrap: break-word;
}

.clear {
	clear: both;
}

.block {
	margin: 20px 0;
}

.miniblock {
	margin: 4px 0;
}

.inner {
	padding: 10px;
}

.nowrap {
	white-space: nowrap;
}

input.zenkaku,
textarea.zenkaku {
	ime-mode: auto;/* ハックなし */
	ime-mode: active\9; /* IE8以下 */
}
input.zenkaku:not(:target) ,
textarea.zenkaku:not(:target) {
	ime-mode: active\9;
}

input.int,
input.decimal,
input.decimal2,
input.decimal3,
input.decimal4,
input.hankaku {
	ime-mode: disabled;
}
input.int,
input.decimal,
input.decimal2,
input.decimal3,
input.decimal4 {
	text-align: right;
}

.w01{width: 1rem;} .w02{width: 2rem;} .w03{width: 3rem;} .w04{width: 4rem;} .w05{width: 5rem;}
.w06{width: 6rem;} .w07{width: 7rem;} .w08{width: 8rem;} .w09{width: 9rem;} .w10{width:10rem;}
.w11{width:11rem;} .w12{width:12rem;} .w13{width:13rem;} .w14{width:14rem;} .w15{width:15rem;}
.w16{width:16rem;} .w17{width:17rem;} .w18{width:18rem;} .w19{width:19rem;} .w20{width:20rem;}
.w21{width:21rem;} .w22{width:22rem;} .w23{width:23rem;} .w24{width:24rem;} .w25{width:25rem;}
.w26{width:26rem;} .w27{width:27rem;} .w28{width:28rem;} .w29{width:29rem;} .w30{width:30rem;}
.w31{width:31rem;} .w32{width:32rem;} .w33{width:33rem;} .w34{width:34rem;} .w35{width:35rem;}
.w36{width:36rem;} .w37{width:37rem;} .w38{width:38rem;} .w39{width:39rem;} .w40{width:40rem;}
.w41{width:41rem;} .w42{width:42rem;} .w43{width:43rem;} .w44{width:44rem;} .w45{width:45rem;}
.w46{width:46rem;} .w47{width:47rem;} .w48{width:48rem;} .w49{width:49rem;} .w50{width:50rem;}
.w51{width:51rem;} .w52{width:52rem;} .w53{width:53rem;} .w54{width:54rem;} .w55{width:55rem;}
.w56{width:56rem;} .w57{width:57rem;} .w58{width:58rem;} .w59{width:59rem;} .w60{width:60rem;}
.w61{width:61rem;} .w62{width:62rem;} .w63{width:63rem;} .w64{width:64rem;} .w65{width:65rem;}
.w66{width:66rem;} .w67{width:67rem;} .w68{width:68rem;} .w69{width:69rem;} .w70{width:70rem;}
.w71{width:71rem;} .w72{width:72rem;} .w73{width:73rem;} .w74{width:74rem;} .w75{width:75rem;}
.w76{width:76rem;} .w77{width:77rem;} .w78{width:78rem;} .w79{width:79rem;} .w80{width:80rem;}
.w81{width:81rem;} .w82{width:82rem;} .w83{width:83rem;} .w84{width:84rem;} .w85{width:85rem;}
.w86{width:86rem;} .w87{width:87rem;} .w88{width:88rem;} .w89{width:89rem;} .w90{width:90rem;}
.w145{width:14.5rem;}

input.ymd{
	width:105px;
	text-align: center;
	ime-mode: disabled;
}
#main.fontsize-L input.ymd,
#main.fontsize-M input.ymd,
#main.fontsize-S input.ymd{
	width:115px;
	text-align: center;
	ime-mode: disabled;
}
.ymd:not(:target){
	text-align: center\9;
	ime-mode: disabled\9;
}
#main.fontsize-S input.ymd:not(:target){
	width:95px\9;
}
#main.fontsize-M input.ymd:not(:target){
	width:105px\9;
}
#main.fontsize-L input.ymd:not(:target){
	width:115px\9;
}

input.ym{
	width:95px;
	text-align: center;
	ime-mode: disabled;
}
#main.fontsize-L input.ym,
#main.fontsize-M input.ym,
#main.fontsize-S input.ym{
	width:105px;
	text-align: center;
	ime-mode: disabled;
}
.ym:not(:target){
	text-align: center\9;
	ime-mode: disabled\9;
}
#main.fontsize-S input.ym:not(:target){
	width:85px\9;
}
#main.fontsize-M input.ym:not(:target){
	width:95px\9;
}
#main.fontsize-L input.ym:not(:target){
	width:105px\9;
}

input.y{
	width:60px;
	text-align: center;
	ime-mode: disabled;
}
#main.fontsize-L input.y,
#main.fontsize-M input.y,
#main.fontsize-S input.y{
	width:70px;
	text-align: center;
	ime-mode: disabled;
}
.y:not(:target){
	text-align: center\9;
	ime-mode: disabled\9;
}
#main.fontsize-S input.y:not(:target){
	width:50px\9;
}
#main.fontsize-M input.y:not(:target){
	width:60px\9;
}
#main.fontsize-L input.y:not(:target){
	width:70px\9;
}


/* input-text
*********************************/
input[type="text"],
input[type="password"] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	padding: 1px 2px;
	border: 1px solid #ccc;
	line-height: 23px;
}

/* textarea
*********************************/
textarea {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	min-height: 5.5em;
	min-height: 5.5rem;
	word-break: break-all;
	word-wrap: break-word;
	resize: none;
	border: 1px solid #ccc;
	line-height: 23px;
}


/* placeholder
*********************************/
input::-webkit-input-placeholder {
	color: #999;
	line-height: 1.4;
	opacity: 1;
}
input::-moz-placeholder {
	color: #999;
	opacity: 1;
}
textarea::-webkit-input-placeholder {
	color: #999;
	line-height: 1.4;
	opacity: 1;
}
textarea::-moz-placeholder {
	color: #999;
	opacity: 1;
}


/* clearfix
*********************************/
.clearfix:after {
	clear: both;
	content: ".";
	display: block;
	visibility: hidden;
	height: 0;
	font-size: 0;
}
* html .clearfix {
	zoom: 1;
}
*:first-child+html .clearfix {
	zoom: 1;
}

/*
 * Safariでタップした際に表示される暗めな影を消すCSS
 * 黒い半透明な部分を完全透明にして見えなくする
 */
input{
	-webkit-tap-highlight-color:rgba(0,0,0,0);
}

button {
	color:black;
}

.mbl {
	padding-left: 35px !important;
}

#pre_kikan {
	font-size: 15px;
	position: absolute;
	bottom: 5px;
}

.add_tani{
	width : 70% !important;
}

label {
	font-size: 1.0rem !important;
}
.add_row_btn {
	display: inline-block;
	width: 70px;
	cursor: pointer;
	padding:5px;
	border: 1px solid #000 !important;
	background-color: #fff !important;
	border-radius: 20px;
	text-align:center;
	text-decoration:none;
	color:#595757 !important;
	font-size: 1.0rem !important;
	margin-top:2px;
	margin-bottom:2px;
}
.add_row_btn:hover {
	margin-top:0px;
	margin-bottom:4px!important;
	border: 3px solid #DED203 !important;
	background-color: #F2EA66 !important;
}
.change_shift_btn {
	display: inline-block;
	width: 70px;
	cursor: pointer;
	padding:5px;
	border: 3px solid #fff !important;
	color:#fff !important;
	background-color: #6d9e32 !important;
	border-radius: 20px;
	text-align:center;
	text-decoration:none;
	font-size: 1.0rem !important;
}
.chk_btn_label {
	display: inline-block;
	height: 30px;
	cursor: pointer;
	padding: 0px 15px 5px;
	border: 1px solid #434343;
	border-radius: 20px;
	vertical-align:middle;
}
.chk_btn {
	display: none !important;
}
.chk_btn_chked {
	border: 3px solid #DED203 !important;
	background-color: #F2EA66 !important;
	height: 33px;
}
.del_btn {
	display: none !important;
}

.del_btn_chked {
	border: 1px solid #a90911 !important;
	background-color: #d33c44 !important;
	color: white;
}

.check_label {
	display: inline-block;
	width: 70px;
	cursor: pointer;
	padding:5px;
	border: 1px solid #000 !important;
	background-color: #fff !important;
	border-radius: 20px;
	margin-top:2px;
	margin-bottom:2px;
}

.check_label2 {
	display: inline-block;
	width: 70px;
	cursor: pointer;
	padding:5px;
	border: 1px solid #434343 !important;
	background-color: #fff !important;
	border-radius: 20px;
}

.check_label,
.check_label2,
.chk_btn_label,
.pswd_link,
.order_btn_label,
.search_btn_label,
.excel_btn,
.excel_btn2,
.syonin_btn,
.csv_btn,
.update_btn,
.regist_btn,
.delete_btn,
.copy_btn,
.edit_btn,
.add_row_btn,
.search_btn,
.auto_calc,
.btn_crstmodal001,
.menu_list li a,
.shonin_btn_label,
.button-menu,
.str_btn,
.str_btn_bs,
.str_btn_clear,
.card_link,
.select_kinmu_pattern_btn,
.close_btn,
.print_btn,
.sub_print_btn,
.return_btn,
.knm_chk_btn_label {
	-webkit-user-select: none;
	cursor: pointer !important;
}

.shonin_btn_label {
	display: inline-block;
	width: 70px;
	cursor: pointer;
	padding:5px;
	border: 1px solid #000 !important;
	background-color: #fff !important;
	border-radius: 20px;
	margin-top:2px;
	margin-bottom:2px;
}

.search_btn_label {
	display: inline-block;
	width: 100px;
	cursor: pointer;
	padding:5px;
	border: 1px solid #000 !important;
	background-color: #fff !important;
	border-radius: 20px;
}
.order_btn_label {
	display: inline-block;
	width: 100px;
	cursor: pointer;
	padding:5px;
	border: 1px solid #000 !important;
	background-color: #fff !important;
	border-radius: 20px;
}
.kekkin_kbn_label,
.vacation_kbn_label{
	width: 150px!important;
}

.shonin_btn_chked,
.search_chk_btn_chked,
.order_chk_btn_chked,
.josetu_kbn_cd_chked,
.kekkin_kbn_cd_chked,
.vacation_kbn_cd_chked,
.am_pm_kbn_cd_chked{
	margin-top:0px;
	margin-bottom:-2px!important;
	border: 3px solid #DED203 !important;
	background-color: #F2EA66 !important;
}

.josetu_kbn_cd_chked,
.kekkin_kbn_cd_chked,
.vacation_kbn_cd_chked,
.am_pm_kbn_cd_chked{
	margin-top:0px;
	margin-bottom:0px!important;
	border: 3px solid #DED203 !important;
	background-color: #F2EA66 !important;
}

.sime_day_kbn_cd_chked{
	border: 1px solid #DED203 !important;
	background-color: #F2EA66 !important;
}
.on_call_flg_chked,
.calc_tgai_kbn_cd_chked{
	margin-top:0px;
	margin-bottom:-2px!important;
	border: 1px solid #DED203 !important;
	background-color: #F2EA66 !important;
}

.on_call_flg{
	width:100px;
}

.search_chk_btn {
	display: none !important;
}

#tbl_wrap ,
.tbl_wrap {
	margin:10px auto;
	overflow-x:scroll;
}

#tbl_wrap::-webkit-scrollbar ,
.tbl_wrap::-webkit-scrollbar {
	width: 20px; /* 垂直方向のスクロールバーの幅 */
	height: 20px; /* 水平方向のスクロールバーの幅 */
}

#tbl_wrap::-webkit-scrollbar-thumb ,
.tbl_wrap::-webkit-scrollbar-thumb {
	background: #ffa12d;
	border-radius: 10px;
/*	border: 1px solid rgb(0,0,0);*/
}

#tbl_wrap::-webkit-scrollbar-track ,
.tbl_wrap::-webkit-scrollbar-track {
	background-color: #000;
	border-radius: 5px;
	border: 9px solid transparent;
	background-clip: content-box;
}

#tbl_wrap::-webkit-scrollbar-corner ,
.tbl_wrap::-webkit-scrollbar-corner {
display: none;
}

.tbl_title{
	margin-bottom:5px;
}
.tbl_main{
	margin-bottom:50px;
}
.tbl_main:last-child{
	margin-bottom:0px;
}

.tbl{
	border-collapse: collapse;
}
.tbl tr th{
	color:#fff;
	background: #ffa12d;
	border: 1px solid #434343;
	padding: 0.2rem 0.2rem;
	word-break: break-all; 
}
.tbl tr td{
	border: 1px solid #434343;
	padding: 0.2rem 0.2rem;
	word-break: break-all;
}

.tbl tr td label{
	margin-bottom: 0px;
}

.pswd_link, .menu_pswd_link{
	cursor: pointer;
}
.pswd_img{
	pointer-events: none; /*ドラッグ等禁止*/
}
 .menu_pswd_img{
	margin-left: 5px;
}
.sticky-container {
	position: -webkit-sticky;
	position: sticky;
	left: 0;
	top: 0;
	z-index: 0;

	width: 100%;
	height: 100%
}

.scrollable-body {
	position: absolute;
	z-index: 1;
	margin-left: 110px;
}

.yellow{
	background-color: #ffff79 !important;
}
.blue{
	background-color: #79A6F2 !important;
}
.red{
	background-color: #FA6964 !important;
}
.grey{
	background-color: #E6E6E6 !important;
}
.font_red{
	color:#FF5151;
}

#menu_btn	span,
#menu_btn	span:before,
#menu_btn	span:after {
	content: '';
	display: block;
	height: 5px;
	width: 25px;
	border-radius: 3px;
	background-color: #000;
	position: absolute;
}

#menu_btn	span:before {
	bottom: 8px;
}

#menu_btn	span:after {
	top: 8px;
}

.container {
	margin:auto;
}

.auto_row{
	background-color:#fbf9d8;
}
.return_row{
	background-color:#ffe7db;
}
.calc_tgai_row{
	background-color:#e6e6e6;
}

.calc_tgai_row a{
	border-color:#e6e6e6!important;
}

.calc_tgai_row .communication_ksu{
	background-color:#e6e6e6;
}

/*
*登録、更新ボタン
*/
.regist_btn,
.update_btn,
#crstmodal001 a.btn_crstmodal001,
#crstmodal001 a.btn_crstmodal002{
	background-color:#FF6200;
	border:0.1rem solid #FFF;
	border-radius:.5rem;
	color:#fff;
	cursor:pointer;
	display:inline-block;
	font-weight:700;
	height:50px;
	letter-spacing:.1rem;
	line-height:25px;
	padding:0 3.0rem;
	text-align:center;
	text-decoration:none;
	text-transform:uppercase;
	white-space:nowrap;
}

#crstmodal001 a.btn_crstmodal001,
#crstmodal001 a.btn_crstmodal002{
	color:#fff;
	background-color:#329e63;
}

.modal_regist_btn{
	height:30px;
	padding:0 1.5rem;
	margin:10px auto;
}

.regist_btn:hover,
.update_btn:hover{
	background-color:#FFF;
	border-color:#FF6200;
	color:#FF6200;
	outline:0
}

#crstmodal001 a.btn_crstmodal001:hover,
#crstmodal001 a.btn_crstmodal002:hover{
	background-color:#fff;
	border-color:#329e63;
	color:#329e63;
	outline:0

}

.regist_btn[disabled],
.update_btn[disabled],
.sub_print_btn[disabled],
.print_btn[disabled]{
	cursor:default;opacity:.5
}

/*
*削除ボタン
*/
.delete_btn{
	background-color:#FF5151;
	border:0.1rem solid #FFF;
	border-radius:.5rem;
	color:#fff;
	cursor:pointer;
	display:inline-block;
	font-weight:700;
	height:50px;
	letter-spacing:.1rem;
	line-height:25px;
	padding:0 3.0rem;
	text-align:center;
	text-decoration:none;
	text-transform:uppercase;
	white-space:nowrap;
}

.modal_delete_btn{
	height:30px;
	padding:0 1.5rem;
	margin:10px auto;
}

.delete_btn:hover{
	background-color:#FFF;
	border-color:#FF5151;
	color:#FF5151;
	outline:0
}

.delete_btn[disabled],.delete_btn[disabled]{
	cursor:default;opacity:.5
}

.regist_btn[disabled]:hover,
.update_btn[disabled]:hover{
	background-color:#FF6200;
	border:0.1rem solid #FFF;
	color:#fff;
}
.print_btn[disabled]:hover,
.sub_print_btn[disabled]:hover{
	background-color:#329e63;
	border:0.1rem solid #FFF;
	color:#fff;
}
.delete_btn[disabled]:focus,.delete_btn[disabled]:hover{
	background-color:#FF5151;
	border:0.1rem solid #FFF;
	color:#fff;
}

/*
*設定ボタン
*/
.set_btn{
	background-color:#FF6200;
	border:0.1rem solid #FFF;
	border-radius:.5rem;
	color:#fff;
	cursor:pointer;
	display:inline-block;
	font-weight:700;
	height:30px !important;
	letter-spacing:.1rem;
	line-height:25px !important;
	padding:0 0.5rem;
	text-align:center;
	text-decoration:none;
	text-transform:uppercase;
	white-space:nowrap;
}
/*
*閉じるボタン
*/
.close_btn{
	background-color:#00AEFF;
	border:0.1rem solid #FFF;
	border-radius:.5rem;
	color:#fff;
	cursor:pointer;
	display:inline-block;
	font-weight:700;
	height:30px !important;
	letter-spacing:.1rem;
	line-height:25px !important;
	padding:0 0.5rem;
	text-align:center;
	text-decoration:none;
	text-transform:uppercase;
	white-space:nowrap;
}

/*
* 納品
*/
/* ------------------------------------- */
/* 画像
/* ------------------------------------- */
img {
	border:			0;
	}

/* ------------------------------------- */
/* 回りこみ解除
/* ------------------------------------- */
.clearfix::after {
	content:	" "; 
	display:	block;
	clear:		both;
	}
/* ------------------------------------- */
/* 幅と高さ
/* ------------------------------------- */
.wrapper {
	margin: 0 auto;
	width:1140px;
	height:auto;
	text-align: left;
}

/* CSS Document */
/* ------------------------------------- */
/* ロゴ
/* ------------------------------------- */
.logo { 
	background: url(../img/logo.png) no-repeat;
	background-size: 85px 14px;
	width:85px;
	height:14px;
}
/* ------------------------------------- */
/* kinemon
/* ------------------------------------- */
.boxA:after	{content: "";
	display: block;
	clear: both}
.box_h_left	{float: left;}
.box_left	{float: left;	width: 351px}
.box_right	{float: right;	width: 730px}
.box_right2	{float: right;	width: 351px}
/* ------------------------------------- */
/* header
/* ------------------------------------- */
.h_right{
	text-align:right
}
.header {
	border-radius: 0px 0px 10px 10px;
	-webkit-border-radius: 0px 0px 10px 10px; 
	-moz-border-radius: 0px 0px 10px 10px;
	margin: 0px auto;
	background: #ffa12d;
	-webkit-filter: drop-shadow(0px 3px 2px rgba(0,0,0,.3));
	filter: drop-shadow(0px 0px 2px rgba(0,0,0,.3));
	color:#fff;
/*メニューを浮かす用
	z-index: 9998;
*/
	position: relative;
}
.header_logo {
vertical-align: top;	
}
/*
 * テーブルのheaderを固定
 */
.tbl_head {
	position:sticky;
	top:0;
}
.button-login {
	display: inline-block;
	padding: 0.4em 0;
	font-size: 0.8em;
	color: #595757;
	text-decoration: none;
	user-select: none;
	background: #fff;
	border-radius: 3px;
	box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.14), 0 1px 2px 0 rgba(0, 0, 0, 0.12);
	width:190px;
	text-align:center;
	vertical-align: top;
	margin-right:10px;
	position:relative;
}
.button-login:after{
	content:"";
	display:inline-block;
	width:18px;
	height:8px;
	background:url(../img/l_icon.png) no-repeat;
	background-size:contain;
}
.button-login:hover {
	box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.2), 0 1px 8px 0 rgba(0, 0, 0, 0.12);
}
.button-login:link,
.button-login:visited,
.button-login:hover,
.button-login:active{
	color: #000;
}
.button-menu img{
	height:auto;
	text-align:center;
	-webkit-filter: drop-shadow(0px 3px 2px rgba(0,0,0,.3));
	filter: drop-shadow(0px 0px 2px rgba(0,0,0,.3));
	vertical-align: top;	
}
.head_title {
	position:absolute;
	display: inline-block;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
}
/* ------------------------------------- */
/* header_bottom
/* ------------------------------------- */
.wrapper_h {
	margin: 0 auto;
	width:100%;
	height:auto;
	text-align: left;
	padding-top: 5px;
}

.wrapper_h > .box_h_left{
	margin-top: -20px;
}

.header_name{
	border-bottom: 1px solid #fff;
}
.header_name_text {
	text-decoration: none;
	text-align:left;
}
.header_name_text-unit {
	padding-top:3%;
	float:right
}

.header_shozoku_name_text{
	font-size: 2.0em;	
	padding-left: 5px;
}

.header_nitiji {
	display: inline-block;
	margin-top:-5px;
	padding-left:10px;
	color: #fff;
	text-decoration: none;
	user-select: none;
	width:200px;
	vertical-align: top;
	font-size:1.1em;
}
.header_nitiji span{
	font-size:1.3em;
	padding:0 0.1em
	}

.header_simekiri {
	width:315px;
	padding: 0.6em 0;
	border-top: solid 1px #fff;
	border-bottom: solid 1px #fff;
	float:right;
	text-align:center;
	font-size:1.3em;
	margin-top:15px;
}

#real_time_area{
	display: inline-block;
	color: #fff;
	text-decoration: none;
	user-select: none;
	height:80px;
	width:200px;
	text-align:center;
	vertical-align: top;
	line-height: 1em;
}

/* ---------------------------------------------------------------------------------------------

　	　左main

--------------------------------------------------------------------------------------------- */
.info_text{
	margin:17px 0
}
.info_text:before{
	content:"";
	display:inline-block;
	width:16px;
	height:16px;
	background:url(../img/info_icon.png) no-repeat;
	background-size:contain;
	margin-right:10px;
}
/* ------------------------------------- */
/* アコーディオンボックス
/* ------------------------------------- */
.acbox{
	width: auto;
	margin:15px 0; 
}
.acbox label{
	width: 350px;
	font-size: 20px;
	text-align: left;
	background: #fff;
	position: relative;
	display: block;
	padding:20px;
	cursor: pointer;
	border-radius: 5px;
	-webkit-filter: drop-shadow(0px 1px 2px rgba(0,0,0,.3));
	filter: drop-shadow(0px 0px 2px rgba(0,0,0,.3));
	border: solid 1px #898989;
}
.acbox input{
	display: none;
}

/* 下向きの矢印 */
.acbox label:after {
	content: "";
	background: url(../img/yajirusi.png) no-repeat center;
	display: block;
	height: 29px;
	width:29px;
	position: absolute;
	right: 0.75rem;
	top: 50%;
	transform: translatey(-50%);
}
.acbox input:checked ~ label::after {
	transform: translatey(-50%) rotate(180deg);
}
.acbox div{
	height: 0px;
	overflow: hidden;
	opacity: 0;
	transition: 0.15s; /* 開閉スピードの設定 */
}
/* ------------------------------------- */
/* box　ボタン
/* ------------------------------------- */
.key_bg{
	background-color:#dcdddd;
	width:100%;
	height:auto;
	padding:20px 15px 15px 15px
}
.key_bg::-webkit-scrollbar {
	width: 20px; /* 垂直方向のスクロールバーの幅 */
	height: 20px; /* 水平方向のスクロールバーの幅 */
}

.key_bg::-webkit-scrollbar-thumb {
	background: #329e63;
	border-radius: 10px;
}

.key_bg::-webkit-scrollbar-track {
	background-color: #000;
	border-radius: 5px;
	border: 9px solid transparent;
	background-clip: content-box;
}

.key_bg::-webkit-scrollbar-corner {
	display: none;
}

.btn,
.btn_g {
	height:56px;
	line-height:56px;
}
.btn a,
.btn_g a{
	display:block;
	height:56px;
	text-decoration: none;
	text-align:center;
	font-size:25px;
	border-radius:5px;
	-webkit-filter: drop-shadow(0px 1px 2px rgba(0,0,0,.3));
	filter: drop-shadow(0px 0px 2px rgba(0,0,0,.3));
}
.btn a{
	background:#FFFFFF;
	color:#329E63;
	border: solid 1px #898989;
}
.btn_g a{
	background:#329e63;
	border: solid 1px #fff;
}
.btn a:hover,
.btn_g a:hover{
	color:#fff;
	background-color:#329e63;
	border: solid 1px #fff;
}

.btn a.disabled:hover{
	background:#FFFFFF;
	color:#329E63;
	border: solid 1px #898989;
	cursor: default;
}

.key_bg ul:after {
	content: "";
	clear: both;
	display: block;
}

/* 一覧のリストの設定 */
.key_bg ul li {
	list-style-type: none;
	display: block;
	float: left;
	margin-bottom: 4%;
}
.key_bg ul.al-3 li {
	width: 31.42%;
	margin-right: 2.87%;
}
.key_bg ul.al-3 li:nth-child(3n) {
	margin-right: 0;
}

/* ---------------------------------------------------------------------------------------------

　	出勤　退勤

--------------------------------------------------------------------------------------------- */
#center_box_l {
	width: 351px;
	height: auto;
	margin: 10px 0 20px 0;
}
#center_box_l ul {
	width: 351px;
	list-style: none;
}
#center_box_l ul li a {
	overflow:hidden;
	outline:none;
	display: block;
	text-indent: -9999px;
	text-decoration: none;
	width: 351px;
	-webkit-filter: drop-shadow(0px 3px 2px rgba(0,0,0,.3));
	filter: drop-shadow(0px 0px 2px rgba(0,0,0,.3));
}
.kinmu_btn_box ul {
	width: 351px;
	list-style: none;
}
.kinmu_btn_box ul li a {
	overflow:hidden;
	outline:none;
	display: block;
	text-indent: -9999px;
	text-decoration: none;
	width: 351px;
	-webkit-filter: drop-shadow(0px 3px 2px rgba(0,0,0,.3));
	filter: drop-shadow(0px 0px 2px rgba(0,0,0,.3));
	cursor: pointer;
}
li.s01,
li.t01 {
	width: 351px;
	height: 84px;
}
li.s02,
li.t02 {
	width: 351px;
	height: 150px;
}
li.s03,
li.t03 {
	width: 351px;
	height: 72px;
	border-radius: 6px;
	overflow: hidden;
}
li.s01 a {
	background: url(../img/syukin.png) no-repeat -351px -0px;
	height: 84px;
}
li.s02 a {
	background: url(../img/syukin.png) no-repeat -351px -84px;
	height: 150px;
}
li.s03 a {
	background: url(../img/syukin.png) no-repeat -351px -249px;
	height: 70px;
}
li.t01 a {
	background: url(../img/taikin.png) no-repeat -351px -0px;
	height: 84px;
}
li.t02 a {
	background: url(../img/taikin.png) no-repeat -351px -84px;
	height: 150px;
}
li.t03 a {
	background: url(../img/taikin.png) no-repeat -351px -250px;
	height: 70px;
}
li.s01 a:hover,
li.t01 a:hover {
	background-position: 0px 0px;
}

li.s02 a:hover,
li.t02 a:hover {
	background-position: 0px -84px;
}

li.s02 a.disabled:hover,
li.t02 a.disabled:hover {
	background-position: -351px -84px;
}

li.s02 a.selected.disabled:hover,
li.t02 a.selected.disabled:hover {
	background-position: 0px -84px;
}

li.s03 a:hover{
	background-position: 0px -249px;
}

li.t03 a:hover{
	background-position: 0px -250px;
}

li.s02 a.selected,
li.t02 a.selected {
	background-position: 0px -84px;
}

li.s03 a.selected {
	background-position: 0px -249px;
}

li.t03 a.selected {
	background-position: 0px -250px;
}

li.s03 a.disabled:hover{
	background-position: -351px -249px;
	border: 1px solid grey;
}

li.t03 a.disabled:hover{
	background-position:	-351px -250px;
	border: 1px solid grey;
}

li.sukin_time {
	padding: 0;
	text-decoration: none;
	text-align: center;
	font-size:1.3em;
	margin-bottom: 10px;
}
/* ---------------------------------------------------------------------------------------------

　	登録

--------------------------------------------------------------------------------------------- */
.touroku a {
	width: 730px;
	height: 100px;
	background: url(../img/touroku.png) no-repeat;
	display: block;
	text-indent: -9999px;
	text-decoration: none;
	overflow:hidden;
	outline:none;
	-webkit-filter: drop-shadow(0px 3px 2px rgba(0,0,0,.3));
	filter: drop-shadow(0px 0px 2px rgba(0,0,0,.3));
	margin-top:30px;
	cursor: pointer;
}

.touroku a.disabled {
	background-position: 0px -100px;
	cursor: auto;
}

.hide {
	display: none !important;
}

.show {
	display: block !important;
}

.hidden {
	display: none !important;
	visibility: hidden !important;
}

.invisible {
	visibility: hidden;
}

.text-hide {
	font: 0/0 a;
	color: transparent;
	text-shadow: none;
	background-color: transparent;
	border: 0;
}

button[disabled],
html input[disabled],
.shonin_btn_label[disabled],
.add_row_btn[disabled],
.change_shift_btn[disabled],
.edit_btn[disabled],
.update_btn[disabled],
.print_btn[disabled],
.sub_print_btn[disabled],
.check_label[disabled],
.check_label2[disabled],
.chk_btn_label[disabled]{
	cursor: default;
}

.btn.disabled,
.btn[disabled],
fieldset[disabled] .btn,
.shonin_btn_label[disabled],
.add_row_btn[disabled],
.change_shift_btn[disabled],
.edit_btn[disabled],
.update_btn[disabled],
.print_btn[disabled],
.sub_print_btn[disabled],
.check_label[disabled],
.check_label2[disabled],
.chk_btn_label[disabled]{
	pointer-events: none;
	cursor: not-allowed;
	opacity: 0.65;
	filter: alpha(opacity=65);
	-webkit-box-shadow: none;
			box-shadow: none;
}

.btn-default.disabled,
.btn-default[disabled],
fieldset[disabled] .btn-default,
.btn-default.disabled:hover,
.btn-default[disabled]:hover,
fieldset[disabled] .btn-default:hover,
.btn-default.disabled:focus,
.btn-default[disabled]:focus,
fieldset[disabled] .btn-default:focus,
.btn-default.disabled:active,
.btn-default[disabled]:active,
fieldset[disabled] .btn-default:active,
.btn-default.disabled.active,
.btn-default[disabled].active,
fieldset[disabled] .btn-default.active {
	background-color: #ffffff;
	border-color: #cccccc;
}

.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
	background-color: #428bca;
	border-color: #357ebd;
}

.time{
	padding-left: 10px;
	border: 1px solid #808080;
	/* border-radius: 20px; */
}

.csv_btn,
.excel_btn{
	width:150px;
	height:35px;
	cursor: pointer;
	display: inline-block;
	font-weight: 700;
	line-height: 25px;
	text-align: center;
	text-decoration: none;
	white-space: nowrap;
}

.csv_btn,
.excel_btn{
	border: 0.1rem solid #FFF;
	background-color:#66FFCC;
}

.csv_btn:hover,
.excel_btn:hover{
	border: 0.1rem solid #FFF;
	background-color:#5CE6B8;
}

a.link,
a.link:link {
	color: #000;
	text-decoration: underline;
}
.div_search {
	width:1152px;
	margin-left:auto;
	margin-right:auto;
}

.div_list,
.div_update_btn {
	width: 1649px;
	margin-left:auto!important;
	margin-right:auto!important;
}
.message {
	margin-left:auto!important;
	margin-right:auto!important;
}
.div_list2,
.div_update_btn2 {
	width: 3210px;
	margin-left:auto!important;
	margin-right:auto!important;
}

th.sortable{
	position:relative;
	padding-right:20px !important;
	cursor:pointer;
}

th.sortable.desc::after{
	content: "";
	margin-left: 0.5em;
	display: inline-block;
	border-style: solid;
	border-width: 0.5em 0 0.5em 0.865em;
	border-color: transparent transparent transparent #FFF;
	transform: translateY(0.1em) scale(0.8) rotate(90deg);
	position: absolute;
	top: 6px;
}

th.sortable.asc::after{
	content: "";
	margin-left: 0.5em;
	display: inline-block;
	border-style: solid;
	border-width: 0.5em 0 0.5em 0.865em;
	border-color: transparent transparent transparent #FFF;
	transform: translateY(0.1em) scale(0.8) rotate(270deg);
	position: absolute;
	top: 6px;
}

th.sortable.default::after{
	content: "";
	margin-left: 0.5em;
	display: inline-block;
	background-image: url("../img/arrows.png");
	width: 13px;
    height: 20px;
    background-size: contain;
    position: absolute;
    top: 6px;
}

/*
*リンク項目
*/
a.new,
a.edit,
a.add_row,
a.del_row {
	color:#36F;
	text-decoration:underline;
	-webkit-user-select: none;
    font-size: 18px;
}
a.new:hover,
a.edit:hover,
a.add_row:hover,
a.del_row:hover{
	color:#F00;
	cursor:pointer;
}

/*
*ヘッダ調整
*/
#header{
	height: 110px !important;
}

/*
*戻るボタン
*/
.return_btn{
	background-color:#00AEFF;
	border:0.1rem solid #FFF;
	border-radius:.5rem;
	color:#fff;
	cursor:pointer;
	display:inline-block;
	font-weight:700;
	height:30px !important;
	letter-spacing:.1rem;
	line-height:25px !important;
	padding:0 0.5rem;
	text-align:center;
	text-decoration:none;
	text-transform:uppercase;
	white-space:nowrap;
}

/*
*印刷ボタン
*/
.print_btn,
.sub_print_btn {
	background-color:#5CE6B8; 
	border:0.1rem solid #FFF;
	border-radius:.5rem;
	color:#fff;
	cursor:pointer;
	display:inline-block;
	font-weight:700;
	height:50px;
	letter-spacing:.1rem;
	line-height:25px;
	padding:0 3.0rem;
	text-align:center;
	text-decoration:none;
	text-transform:uppercase;
	white-space:nowrap;
}
.print_btn:hover,
.sub_print_btn:hover{
	background-color:#FFF;
	border-color:#5CE6B8;
	color:#5CE6B8;
}

/*
*選択ボタン
*/
.select_btn{
	width:80px;
	height:27px;
	cursor: pointer;
	display: inline-block;
	font-weight: 700;
	line-height: 50%;
	text-align: center;
	text-decoration: none;
	white-space: nowrap;
	border: 0.1rem solid #FFF;
	background-color:#4169E1;
	color:#fff;
	-webkit-user-select: none;
}

.select_btn:hover{
	background-color:#FFF;
	border-color:#4169E1;
	color:#4169E1;
}

/*
*選択解除ボタン
*/
.deselect_btn{
	width:80px;
	height:27px;
	cursor: pointer;
	display: inline-block;
	font-weight: 700;
	line-height: 50%;
	text-align: center;
	text-decoration: none;
	white-space: nowrap;
	border: 0.1rem solid #FFF;
	background-color:#808080;
	color:#fff;
	-webkit-user-select: none;
}

.deselect_btn:hover{
	background-color:#FFF;
	border-color:#808080;
	color:#808080;
}

/*
*検索ボタン
*/
.search_btn{
	width:150px;
	height:35px;
	cursor: pointer;
	display: inline-block;
	font-weight: 700;
	line-height: 25px;
	text-align: center;
	text-decoration: none;
	white-space: nowrap;
	border: 0.1rem solid #FFF;
	background-color:#4169E1;
	color:#fff;
	-webkit-user-select: none;
}

.search_btn:hover{
	background-color:#FFF;
	border-color:#4169E1;
	color:#4169E1;
}

/*
*確認、承認モーダル用メッセージ
*/
.success_message{
	font-size: 20pt;
	width: 1152px;
	margin-left: auto!important;
	margin-right: auto!important;
	margin: 5px 0;
	min-height: 38px;
	padding: 5px 50px 0px 50px;
	color: #cc8f14;
	background-color: #ffe7db;
	border: 0.1rem solid #FFF;
	border-radius: 5px;
	font-weight: 700;
}
.error_message{
	font-size: 20pt;
	width: 1152px;
	margin-left: auto!important;
	margin-right: auto!important;
	margin: 5px 0;
	min-height: 38px;
	padding: 5px 50px 0px 50px;
	color: #636060;
	background-color: #ef424285;
	border: 0.1rem solid #FFF;
	border-radius: 5px;
	font-weight: 700;
}

/*
*請求書の種類毎の色分け
*/
.kairan_cd_1{
	background:#ffdde3 !important;
}
.kairan_cd_2{
	background:#cdfdcd !important;
}
.kairan_cd_3{
	background:#cbebff !important;
}
.kairan_cd_4{
	background:#fbfbd6 !important;
}